.panel.panel-default{"ng-controller" => "PpcApplicationCtrl"}
  .panel-heading{ :style => "border-bottom:1px solid #f0f0f0"}
    %h4 Details of PPC Application
  .panel-body
    .table-responsive
      %table.table
        %thead
          %tr
            %th{:rowspan => "3", :style => "vertical-align: middle; width: 150px;"} Crop Name
            %th{:rowspan => "3", :style => "vertical-align: middle; width: 150px;"} Details of PPC Application
            %th{:colspan => "8", :style=> "text-align:center;"} Labour Use
            %th{:rowspan => "3"} No. of Sprays
            %th{:rowspan => "3"} Input Qty (kg or ltr)
            %th{:rowspan => "3"} Price / (kg or ltr)
            %th{:rowspan => "3", :style => "width:75px;"}
          %tr
            %th{:colspan => "2"} Men (mandays)
            %th{:colspan => "2"} Women (mandays)
            %th{:colspan => "2"} Bullock (Pairdays)
            %th{:colspan => "2"} Machinery (₹/hour)
          %tr
            %th Own
            %th Hired
            %th Own
            %th Hired
            %th Own
            %th Hired
            %th Own
            %th Hired
     
        %tbody
          %tr{ "ng-repeat" => "ppc_app in data_list "}
            %td{:style => "text-align:center;"} {{ ppc_app.crop_list.name }}
            %td{:style => "text-align:center;"} {{ ppc_app.details_of_ppc_application }}
            %td{:style => "text-align:center;"} {{ ppc_app.own_men_mandays}}
            %td{:style => "text-align:center;"} {{ ppc_app.hired_men_mandays }}
            %td{:style => "text-align:center;"} {{ ppc_app.own_women_mandays }}
            %td{:style => "text-align:center;"} {{ ppc_app.hired_women_mandays }}
            %td{:style => "text-align:center;"} {{ ppc_app.own_bullock_days }}
            %td{:style => "text-align:center;"} {{ ppc_app.hired_bullock_days }}
            %td{:style => "text-align:center;"} {{ ppc_app.own_tractor_days}}
            %td{:style => "text-align:center;"} {{ ppc_app.hired_tractor_days }}
            %td{:style => "text-align:center;"} {{ ppc_app.sprays_count }}
            %td{:style => "text-align:center;"} {{ ppc_app.input }}
            %td{:style => "text-align:center;"} {{ ppc_app.amount }}
            %td
              %a{ "ng-click" => "edit(ppc_app.id);" } 
                %i.fa.fa-pencil{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
            %td
              %a{ "ng-click" => "delete(ppc_app.id, ppc_app.url);" } 
                %i.fa.fa-trash-o.fa-fw{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
          %tr
            %td
              %select{"ng-model" => "vm.production_cost", "ng-options" => "production_cost.crop_list.name for production_cost in production_costs track by production_cost.id ", :class => "form-control"}
                %option{:value=>'', :selected => 'selected'} Select
            %td
              = text_field :details_of_ppc_application, '', :class => "form-control", "ng-model" => "vm.details_of_ppc_application"
            %td
              = number_field :own_men_mandays, '',:class => "form-control", "ng-model" => "vm.own_men_mandays"
            %td
              = number_field :hired_men_mandays, '',:class => "form-control", "ng-model" => "vm.hired_men_mandays"
            %td
              = number_field :own_women_mandays, '', :class => "form-control", "ng-model" => "vm.own_women_mandays"
            %td
              = number_field :hired_women_mandays, '', :class => "form-control", "ng-model" => "vm.hired_women_mandays"
            %td
              = number_field :own_bullock_days, '', :class => "form-control", "ng-model" => "vm.own_bullock_days"
            %td
              = number_field :hired_bullock_days, '', :class => "form-control", "ng-model" => "vm.hired_bullock_days"
            %td
              = number_field :own_tractor_days, '', :class => "form-control", "ng-model" => "vm.own_tractor_days"
            %td
              = number_field :hired_tractor_days, '', :class => "form-control", "ng-model" => "vm.hired_tractor_days"
            %td
              = number_field :amount, '', :class => "form-control", "ng-model" => "vm.sprays_count"
            %td
              = number_field :input, '', :class => "form-control", "ng-model" => "vm.input"
            %td
              = number_field :amount, '', :class => "form-control", "ng-model" => "vm.amount"

              
  .panel-footer
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_add", "ng-click" => "submit()"} Add
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_update", "ng-click" => "update()"} Update  
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_cancel", "ng-click" => "cancel()"} Cancel 
    %button{:class => "btn btn-primary btn-sm pull-right", "ng-click" => "next()"}
      %i.fa.fa-chevron-right{"aria-hidden"=>"true", :style=>"color:#FFF"}
    %button{:class => "btn btn-primary btn-sm pull-right", "ng-click" => "prev()", :style => "margin-right:5px"} 
      %i.fa.fa-chevron-left{"aria-hidden"=>"true", :style=>"color:#FFF"}